﻿.btna .l {
    background: url('images/btn_sapxep.png') no-repeat left 0px;
    height: 30px;
}

.btna .c {
    background: url('images/btn_sapxep.png') repeat-x left -30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 10pt;
    font-family: Arial;
    padding: 0 5px;
    color: #fff;
}

.btna .r {
    background: url('images/btn_sapxep.png') no-repeat right -60px;
    height: 30px;
    padding: 0 4px;
}

.btna .title {
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 10pt;
    font-family: Arial;
    padding: 0 20px;
    color: #000;
}

.goi {
    width: 600px;
    font-size: 16pt;
    font-family: Arial;
    color: black;
    margin: 15px 10px;
    margin-top: 10px; /* font-style: normal; */
}

    /*.goi .cntL{background:url('images/accountpremiumL.png') no-repeat left 0px;height:53px; position:relative; }*/
    .goi .cntL {
        background: url('images/goidoctructuyen/Sachbaovn_payment_slice_08.png') no-repeat left 0px;
        height: 59px;
        position: relative;
    }

    .goi .cntR {
        background: url('images/goidoctructuyen/Sachbaovn_payment_slice_16.png') no-repeat right top;
        height: 59px;
    }

    /*.goi .cntCC{background:url('images/accountpremiumCC.png') repeat-x left 0px;height:59px;margin:0px 23px 0px 68px;}*/

    .goi .cntCC {
        background: url('images/goidoctructuyen/Sachbaovn_payment_slice_12.png') repeat-x left 0px;
        height: 59px;
        margin: 0px 38px 0px 103px;
    }

    /*.goi .cntCC{background:url('images/goidoctructuyen/Sachbaovn_payment_slice_08.png') repeat-x left 0px;height:53px;margin:0px 23px 0px 68px;}*/

    /*.goi .pos{left:20px; top:13px;position:absolute; color:Black; font-weight:bold;}*/

    .goi .pos {
        left: 48px;
        top: 0px;
        position: absolute;
        color: Black;
        font-weight: bold;
        background: url('images/goidoctructuyen/Sachbaovn_payment_slice_10.png') repeat-x left 0px;
        width: 50px;
        height: 59px;
        text-align: left;
        color: rgb(253, 247, 1);
        font-size: 13pt;
        line-height: 340%;
        padding-left: 5px;
        text-shadow: -1px 2px rgb(30, 129, 170);
        font-style: normal;
    }

.boxnaptienright a {
    text-decoration: none;
}

.goititle {
    font-size: 12pt;
    color: #4a4a4a;
    font-style: normal;
}

.goiprice {
    font-size: 14pt;
    color: rgb(10, 146, 206);
    font-style: normal;
}

.goi .gia {
    left: 125px;
    top: 8px;
    position: absolute;
    font-weight: bold;
}

.goi .radio {
    left: 630px;
    top: 13px; /*background:url('images/uncheck.png') no-repeat left center;*/
    height: 26px;
    width: 26px;
    position: absolute;
    text-align: center;
    line-height: 26px;
    vertical-align: middle;
}

    .goi .radio img {
        cursor: pointer;
    }

.goi .cntC {
    background: url('images/goidoctructuyen/Sachbaovn_payment_slice_14.png') no-repeat 115px center;
    height: 59px;
    width: 100%
}

.goi .ngaydung {
    left: 254px;
    top: 17px;
    position: absolute;
    font-weight: bold;
    font-size: 14pt;
    color: #4a4a4a;
    font-style: normal;
}


.tbnapthe {
    text-align: center;
    width: 100%;
    position: relative;
    margin: 20px 0px 15px 0px;
    /* text-decoration: underline; */
    color: rgb(2, 163, 241);
    font-size: 17pt;
}

.boxnapthe {
    margin: 0px 10px;
    background-color: rgb(242, 246, 249);
    position: relative;
    /* border-bottom: 1px solid rgb(192, 192, 192); */
    height: 170px;
}

.boxnaptheleft {
    position: relative;
    background: url('images/goidoctructuyen/Sachbaovn_payment_slice_03.png') no-repeat center;
    float: left;
    width: 130px;
    height: 132px;
    margin: 20px;
}

.boxnaptienleft {
    position: relative;
    background: url('images/goidoctructuyen/Sachbaovn_payment_slice_06.png') no-repeat center;
    float: left;
    width: 130px;
    height: 132px;
    margin: 20px;
    padding-left: 10px;
}

.boxnaptheright {
    position: relative;
    float: left;
    margin: 10px 0px !important;
}

.boxnaptienright {
    position: relative;
    float: left;
    margin: 10px 0px 20px 0px !important;
}

.napthetext {
    width: 392px !important;
    position: relative;
    float: left;
    margin-top: 20px !important;
}

.naptheguide {
    float: left;
    font-size: 14px;
    color: #0A90D7;
    width: 500px;
    padding: 10px 10px 0px 0px;
}

.napthebtn {
    float: left;
    padding-top: 9px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 110px;
}

.naptiennote {
    color: #0A90D7;
    font-size: 14px;
    margin-bottom: 30px;
}

.boxgoi {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    height: auto;
    overflow-y: auto;
}

.left0 {
    margin: 15px 0px !important;
    width: 570px !important;
}

.naptheguide span, .txt-fld span {
    text-decoration: underline;
    font-weight: bold;
}

.title_reader_package {
    width: 360px;
    margin: 0 auto;
    margin-bottom: 20px;
}

    .title_reader_package img {
        float: left;
        width: 80px;
    }

    .title_reader_package .header_title {
        float: left;
        line-height: 70px;
        font-size: 18px;
        margin-left: 10px;
    }

.item_reader_package {
    border: 1px solid #e1e1e1;
    position: relative;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 4px;
    margin-left: 40px;
    margin-right: 40px;
    padding-bottom: 5px;
}

    .item_reader_package .col_1 {
        float: left;
        width: 120px;
    }

        .item_reader_package .col_1 .cnt_img {
            background-color: #EEEDFF;
            height: 120px;
            text-align: center;
        }

            .item_reader_package .col_1 .cnt_img img {
                width: 80px;
                margin-top: 20px;
                max-height: 80px;
                object-fit: cover;
            }

        .item_reader_package .col_1 .cnt_file_attach {
            margin-top: 10px;
            line-height: 20px;
            position: relative;
            cursor: pointer;
        }

            .item_reader_package .col_1 .cnt_file_attach img {
                position: absolute;
                left: 0px;
                top: -1px;
                width: 20px;
            }

                .item_reader_package .col_1 .cnt_file_attach img.img_hover {
                    display: none;
                }

            .item_reader_package .col_1 .cnt_file_attach:hover img.img_hover {
                display: block;
            }

            .item_reader_package .col_1 .cnt_file_attach:hover img.img_normal {
                display: none;
            }

            .item_reader_package .col_1 .cnt_file_attach .label_title {
                padding-left: 25px;
            }

            .item_reader_package .col_1 .cnt_file_attach:hover .label_title {
                color: #236BE4;
            }

    .item_reader_package .col_2 {
        width: calc(100% - 140px);
        float: left;
        padding-left: 20px;
    }

        .item_reader_package .col_2 .title_header {
            color: #323232;
            font-size: 18px;
            margin-top: 8px;
            margin-bottom: 8px;
            width: calc(100% - 160px);
        }

        .item_reader_package .col_2 .titleprice {
            color: #4f565c;
            font-weight: 600;
            font-size: 16px;
            width: calc(100% - 160px);
        }
            .item_reader_package .col_2 .titleprice.coverprice {
                text-decoration: line-through;
            }
            .item_reader_package .col_2 .titleprice.price {
                color:red;
            }

        .item_reader_package .col_2 .descript {
            width: calc(100% - 160px);
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            max-height: 40px;
            overflow: hidden;
            line-height: 20px;
        }

        .item_reader_package .col_2 .mt-10 {
            margin-top: 10px;
        }
        .item_reader_package .col_2 .mt-5 {
            margin-top: 5px;
        }

    .item_reader_package .cnt_button_buy {
        position: absolute;
        right: 8px;
        top: 8px;
        width: 160px;
        cursor: pointer;
    }

        .item_reader_package .cnt_button_buy img {
            width: 100%;
        }

            .item_reader_package .cnt_button_buy img.img_hover {
                display: none;
            }

        .item_reader_package .cnt_button_buy:hover img.img_hover {
            display: block;
        }

        .item_reader_package .cnt_button_buy:hover img.img_normal {
            display: none;
        }

        .item_reader_package .cnt_button_buy .label_button {
            position: absolute;
            right: 50px;
            top: 20px;
            font-size: 16px;
            text-transform: uppercase;
            color: #fff;
        }
            .item_reader_package .cnt_button_buy .label_button.label_free {
                right: 48px;
            }

.content_list_ebooks table {
    width: 100%;
    border-spacing: 0;
}

    .content_list_ebooks table thead th {
        border: 1px solid #eee;
        background-color: #e1e1e1;
    }

    .content_list_ebooks table tr,
    .content_list_ebooks table tr td {
        border: 1px solid #eee;
    }

        .content_list_ebooks table thead th,
        .content_list_ebooks table tr td {
            border-right: 0px;
            padding: 8px;
            border-top: 0px;
        }

            .content_list_ebooks table thead tr th:last-child,
            .content_list_ebooks table tr td:last-child {
                border-right: 1px solid #eee;
            }

    .content_list_ebooks table tbody tr {
        border-top: 0px;
    }

    .content_list_ebooks table .col-1 {
        text-align: center;
        width: 50px;
    }

    .content_list_ebooks table .col-2 {
        text-align: center;
        width: 80px;
    }

    .content_list_ebooks table .cover {
        width: 80px;
        height: 120px;
        object-fit: cover
    }

    .content_list_ebooks table .price {
        color: #F8A30B;
        font-weight: bold;
    }

    .content_list_ebooks table .title_ebook a {
        color: #0a90d7;
        font-size: 10pt;
        font-weight: bold;
        text-decoration: none;
    }

#dialog_list_ebooks {
    overflow-x: hidden;
}
/* width */
.content_list_ebook_table::-webkit-scrollbar,
.content_list_ebooks::-webkit-scrollbar {
    width: 8px;
}

/* Track */
.content_list_ebook_table::-webkit-scrollbar-track,
.content_list_ebooks::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.content_list_ebook_table::-webkit-scrollbar-thumb,
.content_list_ebooks::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    .content_list_ebook_table::-webkit-scrollbar-thumb:hover,
    .content_list_ebooks::-webkit-scrollbar-thumb:hover {
        background: #555;
    }



.content_list_ebooks .item_reader_package {
    margin: 0px 0px 20px;
}

    .content_list_ebooks .item_reader_package .col_2 .mt-10 {
        height: auto;
        -webkit-line-clamp: unset;
        display: block;
        width: 100%;
    }

.item_reader_package .viewmore {
    position: absolute;
    right: 20px;
    bottom: 15px;
    color: #362B91;
    cursor: pointer;
    font-style: italic;
}

.viewlistbook {
    width: 200px;
    height: 40px;
    position: relative;
    background-color: #B7E5FF;
    line-height: 40px;
    border-radius: 6px;
    margin-bottom:10px;
}

    .viewlistbook .cnt_img {
        height: 40px;
        width: 40px;
        background-color: #fff;
        border-top-right-radius:18px;
        border-bottom-right-radius:18px;
    }

        .viewlistbook .cnt_img img {
            width: 30px;
            height: 30px;
            padding-top: 5px;
            padding-left: 5px;
        }
    .viewlistbook:hover {
        background-color: #FF8106;
        cursor:pointer;
    }
    .viewlistbook .btn_label {
        position: absolute;
        padding-left: 50px;
        top: 0px;
        font-size: 13px;
        font-weight: 600;
    }
        .viewlistbook:hover .btn_label{
            color:#fff;
        }
/*.cnt_expirydate{
    position:relative;
}*/

@media (max-width: 566.98px) {
    .boxnaptienleft {
        display: none;
    }

    .boxs .tc .tmuiten {
        display: none;
    }

    .boxs .tr, .boxs .tl {
        display: none;
    }

    .boxs .cr,
    .boxs .cl {
        background: none;
        padding: 0px;
    }

    .cntmas .masA .boxs {
        width: 100% !important;
        margin: 0px;
    }

    .boxs .bc {
        background: none;
    }

    .boxs .br, .boxs .bl {
        display: none;
    }

    .boxgoi {
        padding: 0px !important;
        margin: 0px !important;
    }

    .divMas.cntmas {
        margin-top: 0px;
    }

    #ctl00_MainContent_cntmain {
        padding: 10px;
    }

    .boxnaptienright {
        width: 100%;
    }

    .left0 {
        width: 100% !important;
    }

    .goi .ngaydung {
        left: 220px;
        top: 18px;
        font-size: 13pt;
    }

    .goi .cntC {
        background: url('images/goidoctructuyen/Sachbaovn_payment_slice_14.png') no-repeat 90px center;
    }

    .goi .gia {
        left: 115px;
    }

    .goititle {
        font-size: 11pt;
    }

    .goiprice {
        font-size: 13pt;
    }

    .item_reader_package {
        margin-left: 10px;
        margin-right: 10px;
    }

        .item_reader_package .col_2 .title_header,
        .item_reader_package .col_2 .descript {
            width: 100%;
        }

        .item_reader_package .cnt_button_buy {
            position: relative;
            top: 0px;
            left: 0px;
            right: unset;
            display: inline-block;
        }

            .item_reader_package .cnt_button_buy img {
                width: 160px;
                margin-left: -12px;
                margin-bottom: -5px;
            }

            .item_reader_package .cnt_button_buy .label_button {
                right: 62px;
            }

    .content_list_ebooks,
    .content_list_ebook_table {
        max-height: calc(100vh - 100px) !important;
    }

    .dialog-login .cnt_header_image .title_login {
        font-size: 20px;
        line-height: 32px;
        padding-top: 20px;
    }

    .content_list_ebook_table::-webkit-scrollbar {
        width: 0px !important;
    }
}
